FEDORA-2018-4ac3c68ee4

security update in Fedora 28 for polkit

Status: stable 6 months ago

Fix of CVE-2018-19788, priv escalation with high UIDs

How to install

sudo dnf upgrade --advisory=FEDORA-2018-4ac3c68ee4

Comments 8

This update has been submitted for testing by jrybar.

Works for me using build from Koji.

karma: +1 critpath: +1 #1655926: +1

This update has been pushed to testing.

no regressions noted

karma: +1

works for me, at least no issues

karma: +1

This update has been submitted for batched by bodhi.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
+3
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 6 months ago
in testing 6 months ago
in stable 6 months ago

Related Bugs 1

0+1 #1655926 CVE-2018-19788 polkit: Improper handling of user with uid > INT_MAX leading to authentication bypass [fedora-all]

Automated Test Results